@font-face {
  font-family: "Suisse Intl Mono";
  src: url("/fonts/SuisseIntlMono.woff2") format("woff2"), url("/fonts/SuisseIntlMono.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Suisse Intl";
  src: url("/fonts/SuisseIntl-SemiBold.woff2") format("woff2"), url("/fonts/SuisseIntl-SemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "Suisse Intl";
  src: url("/fonts/SuisseIntl-Bold.woff2") format("woff2"), url("/fonts/SuisseIntl-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
}

html {
  width: 100vw;
  height: 100%;
  -webkit-font-smoothing: antialiased;
}

body {
  overflow: hidden;
  width: 100vw;
  height: 100%;
  color: #f9f9f9;
  background-color: #1d2122;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Suisse Intl Mono", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell,
    "Helvetica Neue", sans-serif;
}

a {
  color: #aac4e5;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

a:visited {
  color: #aac4e5;
}

label {
  display: block;
}

input,
button,
select,
textarea {
  font-family: inherit;
  font-size: inherit;
  padding: 0.4em;
  margin: 0 0 0.5em 0;
  box-sizing: border-box;
  border: 1px solid #ccc;
  border-radius: 2px;
}

input:disabled {
  color: #ccc;
}

input[type="range"] {
  height: 0;
}

button {
  color: #333;
  background-color: #f4f4f4;
  outline: none;
}

button:disabled {
  color: #999;
}

button:not(:disabled):active {
  background-color: #ddd;
}

button:focus {
  border-color: #666;
}

*,
*:before,
*:after {
  box-sizing: border-box;
}
